{
    "dc_identifier": "nl.ws0647.2k.2016.228",
    "dc_title": "Watervergunning voor het aanleggen van een voetgangersbrug in het Asingapark tegenover Burchtstraat 26 te Middelstum.",
    "dc_type": "2k",
    "dc_description": "Het besluit en de bijbehorende stukken liggen ter inzage van 31 augustus tot en met 11 oktober 2016 in het waterschapshuis, Stedumermaar 1 te Groningen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-7211",
    "dc_publisher": "ws0647",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2016-09-05",
    "dc_date_year": "2016",
    "dc_publisher_name": "Waterschap Noorderzijlvest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Noorderzijlvest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0647.2k.2016.228.doc.1",
            "dc_title": "Watervergunning voor het aanleggen van een voetgangersbrug in het Asingapark tegenover Burchtstraat 26 te Middelstum.",
            "foi_fileName": "wsb-2016-7211.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-7211.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2016.228.doc.2",
            "dc_title": "920_ vergunning",
            "foi_fileName": "exb-2016-29277.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-29277/1/bijlage/exb-2016-29277.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2016.228.doc.3",
            "dc_title": "920_tekening1",
            "foi_fileName": "exb-2016-29278.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-29278/1/bijlage/exb-2016-29278.pdf"
        },
        {
            "dc_identifier": "nl.ws0647.2k.2016.228.doc.4",
            "dc_title": "920_tekening2",
            "foi_fileName": "exb-2016-29279.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-29279/1/bijlage/exb-2016-29279.pdf"
        }
    ]
}